#!/bin/sh
#
# Read configuration files from SD card.
#

. /opt/puzzlefw/lib/functions.sh

case "$1" in
  start)
    echo "Reading configuration files from SD card ..."
    lock_config || exit 1
    read_config || exit 1
    ;;
  stop|restart|reload)
    true
    ;;
  *)
    echo "Usage: $0 start"
    exit 1
esac

